.pr_wrap{ font:13px/16px Verdana, Geneva, sans-serif; line-height:18px;}
.pr_wrap a{color:#2a756c; font-weight:bold; text-decoration:none;}
.pr_wrap h2 a{color:#2f2e2e; font-weight:bold; text-decoration:none;}
.pr_wrap h2{font-size: 12px;text-align: center; margin: 0px 25px 0px 0px; padding: 0px;}
.pr_title{ font-size:24px; margin:0 0 20px 0; float:left;}
.pr_title, .pr_listwrap, .pr_img_cell_wrap { float:left; /*width:100%;*/ } /* .pr_description, .pr_description_wrap */

.pr_img_cell_wrap { margin:0px 16px 16px 0px; }
.pr_description_wrap { margin: 20px 0 0; display:block; }

.pr_disclaimer { float:right; margin-left:20px; padding:12px; background-color:#fadca3;width:240px }
.pr_disclaimerFull { padding:12px; background-color:#fadca3; }

.pr_listwrap .table-product-list{margin: 20px 0 0;}
.pr_description{ margin:0 0 15px 0;}
.pr_descbox{ width:150px; border:1px solid #9fa09d; text-align:center; margin:10px 0 15px 0; float:left;}
.pr_descboxtit{font-weight:bold;border-bottom:1px solid #9fa09d;}
.pr_subtitle{ font-size:15px; margin: 10px 0;}

.pr_listwrap_cell{ 
	/*width:345px; 
	height:175px; */
	padding:10px; 
	border:1px solid #9fa09d;
	float:left;
}


.pr_listwrap_block {
	margin: 0 45px 35px 0;
    min-width: 130px;
	float:left;
}
.pr_listwrap_cell a {color:#2f2e2e; font-weight:bold;}
.pr_list_tit { font-weight:bold;}
.pr_category_thumb img {border:1px solid #b7b8b6;}
.pr_category_thumb { text-align:center; margin-right:25px;}

/*.pr_listwrap_cell*/ ul.pr_item_imgs { list-style:none; /*width:99%;*/padding:0px;}
/*.pr_listwrap_cell*/ ul.pr_item_imgs li{ margin:0px; padding:0px; /*width:33%;*/ width:114px; float:left; text-align: center;}

ul.lifestyleImgs { list-style:none; /*width:99%;*/padding:0px;}
ul.lifestyleImgs li { margin:0px 20px 20px 0px; padding:0px; /*height:220px; width:220px;*/ float:left; text-align: center;}

.pr_bank_cell {width:105px; padding:45px 18px 30px 0;}
.pr_section_title {font:14px/35px Verdana, Geneva, sans-serif; color:#2f2e2e;/*width:300px; height:35px;*/ clear:both; margin:30px 0 0 0;}
.pr_img_cell {width:105px; height:105px; alignment-adjust:middle;}
.pr_img_cell img {border:1px solid #9fa09d;}
.pr_img_name {width:105px;}
.pr_img_name h2 {text-transform:uppercase; font:bold 12px/30px Verdana, Geneva, sans-serif; color:#2f2e2e; margin:0px; padding:0px; text-align:center;}
.level2 .active {line-height:29px;}

.pr_description_wrap ul li { margin-bottom:12px; }

.busHours td { border-bottom:1px solid #949494; padding:3px 24px 3px 24px; }
.busHours tr.topRow td { border-top:1px solid #949494; }
.altRow { background-color:#dfdfdf; }


.dealerSellSheetCell { padding:0 18px 24px 0; }
.dealerSellSheetCell img { margin:6px 18px 0 0; }

